<?php
/*			DATOS DE PRUEBA			*/
// $_POST['latitud'] = -36.8247;
// $_POST['longitud'] = -73.0483;
// $_POST['distancia'] = 10000000000;
// $_POST['limite'] = 23;
// $_POST['offset'] = 0;
/*		------------------------	*/
$mensaje = array('error'=>"Error al obtener los estacionamiento.");
if(isset($_POST['latitud']) && isset($_POST['longitud']) && isset($_POST['distancia']) && isset($_POST['limite']) && isset($_POST['offset'])){
	$latitud = $_POST['latitud'];
	$longitud = $_POST['longitud'];
	$distancia = $_POST['distancia'];
	$limite = (int)$_POST['limite'];
	$offset = (int)$_POST['offset'];
	$est = new Estacionamiento();
	if($res = $est->cercanos($latitud,$longitud,$distancia,$limite,$offset))
		$mensaje = array('resultado'=>$res);
}
echo JSON::array2json($mensaje);
?>